body {
  border: 1px solid black;
}

header {
  background-color: #FFFF99;
  width: 98%;
  padding: 0.5em 1%;
  margin: 0;
}

footer {
  background-color: #66FF99;
  width: 98%;
  padding: 0.5em 1%;
  margin: 0;
  clear: both;
}

nav.vasennavi {
  float: left;
  background-color: #99CCFF;
  width: 15%;
  padding: 0.5em 1%;
  margin: 0;
}

nav.oikeanavi {
  float: left;
  background-color: #FF99CC;
  width: 15%;
  padding: 0.5em 1%;
  margin: 0;
}

div.sisalto {
  float: left;
  background-color: #CCCCFF;
  width: 64%;
  padding: 0.5em 1%;
  margin: 0;
}

section {
  border-right: 5px solid #99CCFF;
  border-bottom: 5px solid #99CCFF;
  border-left: 5px solid #FF99CC;
  border-top: 5px solid #FF99CC;
  padding: 1em;
  margin: 1em;
  background-color: gray;
}

canvas {
  border: 2px solid black;
	width: 300px;
	height: 200px; 
}
